@media screen and (min-width: 1280px) {
    /*---------------最新消息-----------*/
    .news {
        width: 80%;
        min-width: 1200px;
        max-width: 1600px;
        position: relative;
        margin: 0 auto;
    }
    .news .content {
        width: 100%;
    }
    /*---------------最新消息 標題-----------*/
    .news .content .title {
        width: 100%;
        margin-bottom: 32px;
    }
    .news .content .title h2 {
        font-size: 34px;
        line-height: 50px;
        letter-spacing: 4px;
        color: #ad0117;
        transform: skew(-15deg);
    }
    /*---------------最新消息 內容選項-----------*/
    .news .content .item {
        width: 100%;
        text-align: center;
        font-size: 0;
    }
    .news .content .item .box {
        width: 30%;
        display: inline-block;
        vertical-align: middle;
        margin: 0 3% 3% 0;
        position: relative;
    }
    .news .content .item .box .photo {
        width: 100%;
        padding-bottom: 65%;
        overflow: hidden;
        position: relative;
        box-shadow: 8px 8px 0 0 #e5e5e5;
        margin-bottom: 24px;
    }
    .news .content .item .box .photo::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: #000;
        z-index: 5;
        transition: .3s;
        opacity: .2;
    }
    .news .content .item .box .photo img {
        width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        transform: scale(1);
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .news .content .item .box span {
        width: 100px;
        height: 40px;
        position: absolute;
        top: 12px;
        left: -8px;
        font-size: 18px;
        line-height: 40px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #fff;
        background: #af0318;
        z-index: 6;
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .news .content .item .box span::after {
        content: '';
        width: 30px;
        height: 40px;
        position: absolute;
        top: 0;
        right: -20px;
        background: #af0318;
        transform: skew(-25deg);
    }
    .news .content .item .box h6 {
        font-size: 13px;
        line-height: 28px;
        color: #a0a0a0;
        padding: 0 8px;
        box-sizing: border-box;
        text-align: left;
    }
    .news .content .item .box p {
        height: 75px;
        font-size: 16px;
        line-height: 25px;
        font-weight: 700;
        color: #333333;
        padding: 0 8px;
        box-sizing: border-box;
        overflow: hidden;
        text-align: left;
    }
    /*---------------最新消息 內容選項hover-----------*/
    .news .content .item .box:hover span {
        width: 120px;
    }
    .news .content .item .box:hover .photo::before {
        opacity: 0;
    }
    .news .content .item .box:hover .photo img {
        transform: scale(1.1);
    }
    /*---------------最新消息 頁面顯示-----------*/
    .news .content .page {
        width: 100%;
        height: 50px;
        margin: 32px 0;
        text-align: center;
    }
    .news .content .page ul {
        font-size: 0;
    }
    .news .content .page ul li {
        display: inline-block;
        vertical-align: middle;
    }
    .news .content .page ul li a {
        display: inline-block;
        padding: 12px 16px;
        font-size: 15px;
        font-weight: 600;
        letter-spacing: 1px;
        color: #666;
        position: relative;
    }
    .news .content .page ul li a::before {
        content: '';
        width: 0;
        height: 0;
        position: absolute;
        top: 0;
        bottom: 0;
        right: 0;
        left: 0;
        margin: auto;
        background: #ad0117;
        opacity: 1;
        pointer-events: none;
    }
    .news .content .page ul li a:hover::before {
        width: 100%;
        height: 100%;
        opacity: 0;
        transition: .3s;
    }
    .news .content .page ul li a.active {
        background: #e5e5e5;
    }
    .news .content .page ul li a img {
        width: 14px;
        margin-top: -1px;
    }
    /*---------------最新消息 分類篩選-----------*/
    .news .content .filter {
        width: 200px;
        height: 50px;
        position: absolute;
        top: 0;
        right: 0;
        border-bottom: 1px solid #ccc;
        overflow: hidden;
    }
    .news .content .filter select {
        width: 110%;
        height: 100%;
        border: 0;
        outline: 0;
        font-size: 15px;
        font-weight: 700;
        letter-spacing: 2px;
        color: #af0318;
        background: url(../image/racing-park_gokart_icons/r-arrow-down.png) no-repeat 85% 50%;
        background-size: 15px;
    }
    .news .content .filter select option {
        font-weight: 700;
    }
}

@media screen and (min-width: 768px) and (max-width: 1279px) {
    /*---------------最新消息-----------*/
    .news {
        width: 90%;
        position: relative;
        margin: 0 auto;
    }
    .news .content {
        width: 100%;
    }
    /*---------------最新消息 標題-----------*/
    .news .content .title {
        width: 100%;
        margin-bottom: 32px;
    }
    .news .content .title h2 {
        font-size: 34px;
        line-height: 50px;
        letter-spacing: 4px;
        color: #ad0117;
        transform: skew(-15deg);
    }
    /*---------------最新消息 內容選項-----------*/
    .news .content .item {
        width: 100%;
        text-align: center;
        font-size: 0;
    }
    .news .content .item .box {
        width: 45%;
        display: inline-block;
        vertical-align: middle;
        margin: 0 3% 3% 0;
        position: relative;
    }
    .news .content .item .box .photo {
        width: 100%;
        padding-bottom: 65%;
        overflow: hidden;
        position: relative;
        box-shadow: 8px 8px 0 0 #e5e5e5;
        margin-bottom: 24px;
    }
    .news .content .item .box .photo::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: #000;
        z-index: 5;
        transition: .3s;
        opacity: .2;
    }
    .news .content .item .box .photo img {
        width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        transform: scale(1);
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .news .content .item .box span {
        width: 100px;
        height: 40px;
        position: absolute;
        top: 12px;
        left: -8px;
        font-size: 18px;
        line-height: 40px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #fff;
        background: #af0318;
        z-index: 6;
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .news .content .item .box span::after {
        content: '';
        width: 30px;
        height: 40px;
        position: absolute;
        top: 0;
        right: -20px;
        background: #af0318;
        transform: skew(-25deg);
    }
    .news .content .item .box h6 {
        font-size: 13px;
        line-height: 28px;
        color: #a0a0a0;
        padding: 0 8px;
        box-sizing: border-box;
        text-align: left;
    }
    .news .content .item .box p {
        height: 75px;
        font-size: 16px;
        line-height: 25px;
        font-weight: 700;
        color: #333333;
        padding: 0 8px;
        box-sizing: border-box;
        overflow: hidden;
        text-align: left;
    }
    /*---------------最新消息 頁面顯示-----------*/
    .news .content .page {
        width: 100%;
        height: 50px;
        margin: 32px 0;
        text-align: center;
    }
    .news .content .page ul {
        font-size: 0;
    }
    .news .content .page ul li {
        display: inline-block;
        vertical-align: middle;
    }
    .news .content .page ul li a {
        display: inline-block;
        padding: 12px 16px;
        font-size: 15px;
        font-weight: 600;
        letter-spacing: 1px;
        color: #666;
        position: relative;
    }
    .news .content .page ul li a.active {
        background: #e5e5e5;
    }
    .news .content .page ul li a img {
        width: 14px;
        margin-top: -1px;
    }
    /*---------------最新消息 分類篩選-----------*/
    .news .content .filter {
        width: 200px;
        height: 50px;
        position: absolute;
        top: 0;
        right: 0;
        border-bottom: 1px solid #ccc;
        overflow: hidden;
    }
    .news .content .filter select {
        width: 110%;
        height: 100%;
        border: 0;
        outline: 0;
        font-size: 15px;
        font-weight: 700;
        letter-spacing: 2px;
        color: #af0318;
        background: url(../image/racing-park_gokart_icons/r-arrow-down.png) no-repeat 85% 50%;
        background-size: 15px;
    }
    .news .content .filter select option {
        font-weight: 700;
    }
}

@media screen and (max-width: 767px) {
    /*---------------最新消息-----------*/
    .news {
        width: 90%;
        position: relative;
        margin: 0 auto;
    }
    .news .content {
        width: 100%;
    }
    /*---------------最新消息 標題-----------*/
    .news .content .title {
        width: 100%;
        margin-bottom: 24px;
    }
    .news .content .title h2 {
        font-size: 34px;
        line-height: 50px;
        letter-spacing: 4px;
        color: #ad0117;
        transform: skew(-15deg);
    }
    /*---------------最新消息 內容選項-----------*/
    .news .content .item {
        width: 100%;
        text-align: center;
        font-size: 0;
    }
    .news .content .item .box {
        width: 100%;
        margin: 24px auto;
        position: relative;
    }
    .news .content .item .box .photo {
        width: 100%;
        padding-bottom: 65%;
        overflow: hidden;
        position: relative;
        box-shadow: 8px 8px 0 0 #e5e5e5;
        margin-bottom: 12px;
    }
    .news .content .item .box .photo::before {
        content: '';
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        background: #000;
        z-index: 5;
        transition: .3s;
        opacity: .2;
    }
    .news .content .item .box .photo img {
        width: 100%;
        position: absolute;
        top: 0;
        bottom: 0;
        left: 0;
        right: 0;
        margin: auto;
        transform: scale(1);
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .news .content .item .box span {
        width: 100px;
        height: 40px;
        position: absolute;
        top: 12px;
        left: -8px;
        font-size: 18px;
        line-height: 40px;
        font-weight: 700;
        letter-spacing: 1px;
        color: #fff;
        background: #af0318;
        z-index: 6;
        transition: .3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    }
    .news .content .item .box span::after {
        content: '';
        width: 30px;
        height: 40px;
        position: absolute;
        top: 0;
        right: -20px;
        background: #af0318;
        transform: skew(-25deg);
    }
    .news .content .item .box h6 {
        font-size: 13px;
        line-height: 28px;
        color: #a0a0a0;
        padding: 0 8px;
        box-sizing: border-box;
        text-align: left;
    }
    .news .content .item .box p {
        height: 75px;
        font-size: 16px;
        line-height: 25px;
        font-weight: 700;
        color: #333333;
        padding: 0 8px;
        box-sizing: border-box;
        overflow: hidden;
        text-align: left;
    }
    /*---------------最新消息 頁面顯示-----------*/
    .news .content .page {
        width: 100%;
        height: 50px;
        margin: 32px 0;
        text-align: center;
    }
    .news .content .page ul {
        font-size: 0;
    }
    .news .content .page ul li {
        display: inline-block;
        vertical-align: middle;
    }
    .news .content .page ul li a {
        display: inline-block;
        padding: 12px 16px;
        font-size: 15px;
        font-weight: 600;
        letter-spacing: 1px;
        color: #666;
        position: relative;
    }
    .news .content .page ul li a.active {
        background: #e5e5e5;
    }
    .news .content .page ul li a img {
        width: 14px;
        margin-top: -1px;
    }
    /*---------------最新消息 分類篩選-----------*/
    .news .content .filter {
        width: 120px;
        height: 50px;
        position: absolute;
        top: 0;
        right: 0;
        border-bottom: 1px solid #ccc;
        overflow: hidden;
    }
    .news .content .filter select {
        width: 110%;
        height: 100%;
        border: 0;
        outline: 0;
        font-size: 15px;
        font-weight: 700;
        letter-spacing: 2px;
        color: #af0318;
        background: url(../image/racing-park_gokart_icons/r-arrow-down.png) no-repeat 85% 50%;
        background-size: 15px;
    }
    .news .content .filter select option {
        font-weight: 700;
    }
}